{
  "name": "lawcarta/wordpress",
  "description": "LawCarta WordPress Site",
  "require": {
    "guzzlehttp/guzzle": "^6.5",
    "wpackagist-plugin/svg-support": "~2.5",
    "wpackagist-plugin/toggle-wpautop": "~1.3",
    "wpackagist-plugin/tinymce-advanced": "~5.9",
    "wpackagist-plugin/contact-form-7": "~5.7",
    "wpackagist-plugin/flamingo": "~2.2",
    "wpackagist-plugin/really-simple-captcha": "~2.0",
    "wpackagist-plugin/enhanced-media-library": "~2.8",
    "wpackagist-plugin/menu-item-custom-fields": "~1.0.0",
    "wpackagist-plugin/wp-rest-api-v2-menus": "~0.12",
    "wpackagist-plugin/cf7-field-validation": "~1.1",
	"wpackagist-plugin/taxonomy-terms-order":  "~1.7",
	"wpackagist-plugin/wordpress-seo":  "~20",
	"wpackagist-plugin/post-types-order":  "~2",
    "wpackagist-plugin/post-smtp":  "~2.4",
    "wpackagist-plugin/meta-tag-manager":  "~3",
    "wpackagist-plugin/disable-big-image-threshold":  "~1",
    "wpackagist-plugin/wps-hide-login":  "~1.9",
    "humanmade/s3-uploads": "^2.2"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://wpackagist.org"
    }
  ],
  "extra": {
    "installer-paths": {
      "htdocs/wp-content/plugins/{$name}/": [
        "type:wordpress-plugin"
      ],
      "htdocs/wp-content/themes/{$name}/": [
        "type:wordpress-theme"
      ]
    }
  },
  "config": {
    "vendor-dir": "wp-content/vendor"
  }
}
